[ubuntu-mono] [Bug 554141] Re: banshee doesn't recognize iPhone

Launchpad Bug Tracker 554141 at bugs.launchpad.net
Mon Sep 6 21:10:10 BST 2010


This bug was fixed in the package banshee - 1.7.5-0ubuntu1

---------------
banshee (1.7.5-0ubuntu1) maverick; urgency=low

  [ Chow Loong Jin ]
  * New upstream release
    + New Features:
      - GIO/udev-based hardware backend
      - Apple Devices backend with support for iPod/iOS devices (LP: #554141)
      - MPRIS v2 support (Ubuntu Sound Menu, etc)
      - Audiobooks and Miro Guide extensions enabled by default
    + Enhancements/API Additions:
      - Play menu item in track context menu
      - Amazon affiliate codes for all supported countries
      - "Amazon MP3s" Music smart playlist
      - Miro Guide teaser in Podcasts
      - Zoom support in Amazon MP3 Store and Miro Guide
      - Now Playing simplify mode that declutters the UI
      - Play Queue shuffle action
      - Podcast errors shown to user
      - Better MTP device detection
      - Default smart playlists hidden when empty, for new users
      - New and improved user documentation
    + Notable Bugs Fixed
      - bgo#626786: Prevent crash in search-for-artist when blank
      - bgo#628388: Fix overflow bug with MTP playlists
      - bgo#625683: Fixup checkboxes now clickable
      - bgo#626928: Fetch podcast artwork asap
      - bgo#626791: Catch crashes caused by missing extensions
      - bgo#528383: Re-enable writing video metadata to file
      - bgo#626803, LP: #617017: Fix Ogg rating parsing in non-English locales
  * debian/(control, rules):
    + Update configure flags:
      - --disable-hal
      - --disable-ipod
      - --enable-appledevice
      - --enable-gio
      - --enable-gio-hardware
    + Add new build depends:
      - libgudev1.0-cil-dev
      - libgkeyfile-cil-dev
      - libgio2.0-cil-dev
      - libgtk-sharp-beans2.0-cil-dev
      - libgpod-cil-dev
    + Update version of libmtp-dev build-dep to 0.3.0
    + Drop hal, podsleuth and ipod-sharp dependencies
  * debian/patches:
    + 0001-Don-t-copy-duplicate-libraries.patch: Don't copy duplicate
      libraries
    + 0002-Also-copy-gio-sharp-s-debugging-libraries-if-they-ar.patch:
      Copy debugging libraries if they exist

  [ Iain Lane ]
  * Upload to Ubuntu from Debian git, as the dependencies are not all
    ready in Debian.
  * [fe5e8fb] Refresh and update patches to apply cleanly
  * [a688fa9] Disable Boo support and remove build dependency
  * [df01b1e] Generate translation template and set gettext domain in
    the Ubuntu build
  * [9c3402b] Make sure mimeinfo.cache is removed
  * [d54fedc] Update changelog version for Ubuntu
 -- Iain Lane <laney at ubuntu.com>   Mon, 06 Sep 2010 20:05:45 +0100

** Changed in: banshee (Ubuntu)
       Status: Fix Committed => Fix Released

-- 
banshee doesn't recognize iPhone
https://bugs.launchpad.net/bugs/554141
You received this bug notification because you are a member of Ubuntu
CLI/Mono Uploaders, which is subscribed to banshee in ubuntu.

Status in Banshee Music Player: Fix Released
Status in “banshee” package in Ubuntu: Fix Released

Bug description:
Binary package hint: banshee

This is a wishlist for banshee to support iPhone. My understanding is it's currently not supported.

ProblemType: Bug
DistroRelease: Ubuntu 10.04
Package: banshee 1.5.6-1
ProcVersionSignature: Ubuntu 2.6.32-19.28-generic 2.6.32.10+drm33.1
Uname: Linux 2.6.32-19-generic i686
Architecture: i386
Date: Fri Apr  2 14:16:48 2010
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha i386 (20100129)
ProcEnviron:
 LANG=en_US.utf8
 SHELL=/bin/bash
SourcePackage: banshee





More information about the Ubuntu-mono mailing list